{
  "title": "Headshot the Rot",
  "id": "headshot-the-rot",
  "system": "pf2e",
  "nextSession": "2023-06-24T22:00:00.000Z",
  "description": "<p>Taking a much-needed relaxing break in between escapades, four gun-toting adventurers post up in a dingy bar in one of Alkenstar's entertainment districts. Right across the street at a theater, people flood inside to catch the premiere of a highly-advertised play, but what comes out of the theater is far more dangerous. As people scatter to safety in the dusty streets, its up to the group of gunslingers in the bar to set things right.</p><p>This short Pathfinder 2nd edition adventure written by Michael Sayre is intended to be completed in a single session and includes four 3rd-level pregenerated gunslinger characters, who make use of the exciting new equpment and rules found in <a href=\"https://paizo.com/products/btq029xk%22\"><em>Pathfinder Guns &amp; Gears</em></a>, whose backstories and motivations tie closely to one another. This adventure can be easily incorporated into various virtual tabletops, run off of digital devices, or printed out and played at a table.</p>",
  "coreVersion": "10.291",
  "compatibility": {
    "minimum": "10",
    "verified": "10"
  },
  "systemVersion": "4.6.6",
  "background": "Head-Shot%20the%20Rot%20Cover.jpg"
}